/* IE8 Only */
html, body {
    padding: 0;
    margin: 0;
    min-height: 100%;
}

#header {
    height: auto;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: auto;
}

.collapse.navbar-collapse {
    display: inline-flex !important;
}

.nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
}

/* media queries */

/* logo responsive */
@media (max-width: 991px) {
    #logo {
        width: 360px;
    }

    #logo img {
        width: 360px;
    }
}

/* ---- small devices, tablets (sm) */
@media only screen and (min-width : 768px) {
    #menu .navbar-header {
        height: 45px;
        width: 100%;
    }
}

/* ---- desktops (md) ---- */
@media (min-width: 992px) {
    #menu {
        max-width: 245px !important;
    }

    #carousel-banner {
        margin-top: -170px;
    }

    #page_banner .img-responsive {
        margin-top: -67px;
    }

    .page-template-page-inventory-php .show-background#menu {
        position: fixed;
        z-index: 999;
    }


    .page-template-page-inventory-php #menu-toggle-inventory span {
        position: absolute;
        top: -108px;
        left: 18px;

        z-index: 998;

        width: 200px;
        height: 200px;

        -ms-writing-mode: bt-lr;

    }

    #call_us {
        margin-top: -52px;
        padding-left: 326px !important;
    }

    #contact_details {
        margin-top: 0;
    }
    .collapse.navbar-collapse {
        display: inline-flex !important;
    }
}

/* ---- wide screen devices (lg) ---- */
@media (min-width: 1200px) {
    #contact_details {
        margin-top: 0;
    }
    #call_us {
        margin-top: 12px;
        padding-left: 0 !important;
    }
}